[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Test_Pol_Guide_Vmirror` Instrument

Test Pol_guide_Vmirror.

## Identification

- Site: tests
- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006
- Version: 1.1

## Description

    A simple description of the V4 instrument in Berlin as explained in:
    NIM A 451 (2000) 474-479

    Example: mcrun Test_Pol_Guide_Vmirror.instr

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
polariserIn |  |  | 1

## Links

- Source code for `Test_Pol_Guide_Vmirror.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]